Subject: RE:Availability of a single painting #Ref 2021041100090835
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Apr 2021 09:58:45 -0700

Hello,

Thank you for your inquiry.  I am sorry to hear one of the pieces has broken. Unfortunately, pieces are not sold individually.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello!

I purchased one of your set of paintings from Amazon back in 2020.

https://www.amazon.com/dp/B071P1ZH1C/ref=cm_sw_r_cp_apa_glt_fabc_SAHKYNSDH3QKZXH35P2B?_encoding=UTF8&psc=1

I hung it all up and loved it but unfortunately, one of the paintings fell and the frame broke. It looks odd without that one painting now.

I'm reaching out to know if it's possible to purchase the single painting that broke. I've attached pictures of the one that broke. Currently the set of 5 paintings is going at $106 in Amazon. It would be great if you could tell me if I could re - purchase the one that broke and if I can, how much would it cost me including shipping.

I'm hoping you can sell that one painting, because otherwise, the placement would be off for the area and I'd have to remove all the others.

Thanks,

Kiruthika